@charset "utf-8";
/* CSS Document */

#contributorProfile {
	position:relative;
	width: 100%;
	margin: 10px auto;
	max-width: 560px;
	z-index:28;
}

#contributorHeader {
	width: 100%;
	margin: 1.5rem 0 1.5rem 0;
	display: flex;
	flex-direction: row;
}

#nameAndTitle {
	width: 40%;
	padding-right: 5px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#contributorName {
	font-size: 20px;
	font-weight: normal;
}

#contributorTitle {
	font-size: 20px;
}

#profileImage {
	width: 60%;
	display: flex;
	justify-content: center;
	flex-direction: row;
}

#contributorParagraphs {
	width: 100%;
	font-size: 18px;
	margin: 0 0 1.5rem 0;
}

.articleContributions {
	vertical-align: top;
}

.articleContributions td {
	vertical-align: top;
	padding: 5px;
}

#connectSection {
	display: flex;
	flex-direction: column;
	margin: 20px 0 0 0;
}

.connectItem {
	display: flex;
	flex-direction: row;
	padding: 0 0 1.5rem 0;
}

.connectHeading {
	font-weight: bold;
}

.connectLink {
	font-weight: normal;
	margin: 0 0 0 10px;
}

.contributionsSectionHeading {
	margin: 1.5rem auto 1.5rem auto;
	font-size: 20px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}